#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 Unixutils
version:              1.54.1
visibility:           public
id:                   Unixutils-1.54.1-EwVKWEprYvM6123X8x3bxG
key:                  Unixutils-1.54.1-EwVKWEprYvM6123X8x3bxG
license:              BSD-3-Clause
maintainer:           jeremy@n-heptane.com
author:               Jeremy Shaw, David Fox
homepage:             https://github.com/seereason/haskell-unixutils.git
synopsis:
    A crude interface between Haskell and Unix-like operating systems

description:
    A collection of useful and mildly useful functions that you might
    expect to find in System.* which a heavy bias towards Unix-type operating systems.

category:             System
abi:                  5e07d54a0ae75425780a9ea49370b817
exposed:              True
exposed-modules:
    System.Unix.Chroot System.Unix.Crypt System.Unix.Directory
    System.Unix.FilePath System.Unix.Files System.Unix.KillByCwd
    System.Unix.Misc System.Unix.Mount System.Unix.SpecialDevice

import-dirs:          /usr/lib/ghc-8.10.2/site-local/Unixutils-1.54.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/Unixutils-1.54.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/Unixutils-1.54.1
hs-libraries:         HSUnixutils-1.54.1-EwVKWEprYvM6123X8x3bxG
extra-libraries:      crypt
depends:
    base-4.14.1.0 bytestring-0.10.10.0 directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1 mtl-2.2.2 process-1.6.9.0
    process-extras-0.7.4-8CQRhwXMRQiL7JCg0w57WR
    pureMD5-2.1.3-7l5TXqzsx8cCHAiblXPqOh
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC unix-2.7.2.2
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/haskell-unixutils/html/Unixutils.haddock
haddock-html:         /usr/share/doc/haskell-unixutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

